<div class="my-auto col-md-12 col-md-offset-3">
  <div class="container-fluid col-md-6 mx-auto shadow p-3 mb-5 bg-white rounded">
    <form [formGroup]="liftForm" (ngSubmit)="onSubmit()" style="display: visible;">
      <div class="form-group row">
        <h5 class="col-12">Réservation remontés mécaniques :</h5>
      </div>
      <div *ngIf="isAlpin" class="form-group row">
        <label class="col-4 col-form-label">Type de forfait :</label>
        <div class="col-8">
          <label class="col-form-label">{{nameForfait}}</label>
        </div>
        <label class="col-4 col-form-label">Domaine choisi :</label>
        <div class="col-8">
          <label class="col-form-label">{{nameDomain}}</label>
        </div>
      </div>
      <div *ngIf="!isAlpin" class="form-group row">
        <label class="col-4 col-form-label">Type de forfait :</label>
        <div class="col-8">
          <label class="col-form-label">{{nameForfait}}</label>
        </div>
      </div>
      <div class="form-group row">
        <label class="col-4 col-form-label">Nom de réservation :</label>
        <div class="col-8">
          <input class="form-control" type="text" id="firstname" formControlName="firstname" name="firstname" value=""
            placeholder="Nom" required>
        </div>
      </div>
      <div class="form-group row">
        <label class="col-4 col-form-label">Date de naissance :</label>
        <div class="col-8">
          <input class="form-control" type="date" placeholder="JJ/MM/AAAA" id="dateBirth" formControlName="dateBirth"
            name="dateBirth" required>
        </div>
      </div>
      <div class="form-group row">
        <label class="col-4 col-form-label">Date de début :</label>
        <div class="col-8">
          <input class="form-control" type="date" value="JJ/MM/AAAA" id="dateStart" formControlName="dateStart"
            name="dateStart" required>
        </div>
      </div>
      <div class="form-group row">
        <label class="col-4 col-form-label">Nombre de jours :</label>
        <div class="col-8">
          <select class="form-control" id="nbDay" formControlName="nbDay" name="nbDay">
            <option>1/2</option>
            <option>1</option>
            <option>2</option>
            <option>3</option>
            <option>4</option>
            <option>5</option>
            <option>6</option>
            <option>7</option>
            <option>8</option>
            <option>saison</option>
          </select>
        </div>
      </div>
      <div class="form-group row">
        <label class="col-4 col-form-label">Réductions :</label>
        <div class="col-8">
          <label class="col-form-label">{{reduc}}</label>
        </div>
      </div>
      <div class="form-group row">
        <label class="col-4 col-form-label">carte mains libre :</label>
        <div class="col-8">
          <label class="col-form-label">2€</label>
        </div>
      </div>
      <div class="form-group row">
        <label class="col-4 col-form-label">Prix Total:</label>
        <div class="col-8">
          <label class="col-form-label">{{prix | number:'1.00-0'}}€</label>
        </div>
      </div>
      <div class="form-group row">
        <label class="col-4 col-form-label">Accompte à verser ce jour :</label>
        <div class="col-8">
          <label class="col-form-label">{{priceVingtPourcent | number:'1.00-0'}}€</label>
        </div>
      </div>
      <div class="form-group row">
        <label class="col-4 col-form-label">Somme à verser 15 jours avant votre arrivée :</label>
        <div class="col-8">
          <label class="col-form-label">{{priceDifference | number:'1.00-0'}}€</label>
        </div>
      </div>
      <div class="form-group">
        <div class="row">
          <div class="mx-auto">
            <input [disabled]="!liftForm.valid" type="submit" name="register-submit" id="register-submit" tabindex="4"
              class="form-control btn btn-primary" value="Valider votre réservation">
          </div>
        </div>
      </div>
    </form>
  </div>
</div>